<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <setting width="300" height="265" Library="FileUtils">
    <label name="lblPlayStyle" rect="32,70,," caption="设置TAB提示字符：" />
    <edit  name="edtCaption" rect="140,65,122,20" Margin="2,4,2,1" />
    <label name="lblDirection" rect="32,100,," caption="选择缩进方向：" />
    <ComboBox name='cbbDirection' rect="140,100,122,20" Margin="2,4,2,1" Items="左,右,上,下"/>
  </setting>
</DeskWidget>
